» Ubuntu » Pakketten

Error

two or more packages specified (xdg-utils oneiric)